#!/bin/sh
#
# This installs the jabber-transport registry settings into the main
# program registry.
#
# Copyright (C) 1999 The Jabber Team
#

localfile=$1
prefix=$2

if test -e $prefix/etherx.xml; then
  echo -n "Registry file already exists.  "
  echo -n "Would you like to overwrite it? [y/N] ";
  read overwrite
  if (test x$overwrite = x) || (test x$overwrite = xN) || (test x$overwrite = xn); then
    exit 0;
  fi
fi

/usr/bin/install -c -m 600 $localfile $prefix/etherx.xml
